﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1406px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u2442_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:642px;
  background:inherit;
  background-color:rgba(85, 85, 85, 0.596078431372549);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2442 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:642px;
  display:flex;
}
#u2442 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2442_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2443_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:294px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u2443 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:348px;
  width:375px;
  height:294px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u2443 .text {
  position:absolute;
  align-self:flex-start;
  padding:12px 2px 2px 12px;
  box-sizing:border-box;
  width:100%;
}
#u2443_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2444_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:172px;
  height:138px;
  background:inherit;
  background-color:rgba(2, 167, 240, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u2444 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:419px;
  width:172px;
  height:138px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u2444 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2444_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2445_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:138px;
  background:inherit;
  background-color:rgba(2, 167, 240, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u2445 {
  border-width:0px;
  position:absolute;
  left:192px;
  top:419px;
  width:173px;
  height:138px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u2445 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2445_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2446_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u2446 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:360px;
  width:29px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u2446 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2446_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2447 {
  border-width:0px;
  position:absolute;
  left:369px;
  top:314px;
  width:0px;
  height:0px;
}
#u2447_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-329px;
  width:10px;
  height:329px;
}
#u2447_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-329px;
  width:641px;
  height:10px;
}
#u2447_seg2 {
  border-width:0px;
  position:absolute;
  left:626px;
  top:-329px;
  width:10px;
  height:55px;
}
#u2447_seg3 {
  border-width:0px;
  position:absolute;
  left:626px;
  top:-284px;
  width:21px;
  height:10px;
}
#u2447_seg4 {
  border-width:0px;
  position:absolute;
  left:637px;
  top:-279px;
  width:10px;
  height:5px;
}
#u2447_seg5 {
  border-width:0px;
  position:absolute;
  left:633px;
  top:-289px;
  width:18px;
  height:18px;
}
#u2447_text {
  border-width:0px;
  position:absolute;
  left:132px;
  top:-332px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2448 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2449 {
  border-width:0px;
  position:absolute;
  left:348px;
  top:310px;
  width:25px;
  height:25px;
}
#u2449_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2449_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2450_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u2450 {
  border-width:0px;
  position:absolute;
  left:363px;
  top:308px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u2450 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2450_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2451_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2451 {
  border-width:0px;
  position:absolute;
  left:365px;
  top:310px;
  width:8px;
  height:8px;
  display:flex;
}
#u2451 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2451_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2452 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2453_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:396px;
  height:225px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u2453 {
  border-width:0px;
  position:absolute;
  left:1010px;
  top:25px;
  width:396px;
  height:225px;
  display:flex;
}
#u2453 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 0px 5px;
  box-sizing:border-box;
  width:100%;
}
#u2453_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2454_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u2454 {
  border-width:0px;
  position:absolute;
  left:1010px;
  top:25px;
  width:1px;
  height:20px;
  display:flex;
}
#u2454 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2454_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2455_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:642px;
  background:inherit;
  background-color:rgba(85, 85, 85, 0.596078431372549);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2455 {
  border-width:0px;
  position:absolute;
  left:476px;
  top:0px;
  width:375px;
  height:642px;
  display:flex;
}
#u2455 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2455_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2456_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:294px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u2456 {
  border-width:0px;
  position:absolute;
  left:476px;
  top:348px;
  width:375px;
  height:294px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u2456 .text {
  position:absolute;
  align-self:flex-start;
  padding:12px 2px 2px 12px;
  box-sizing:border-box;
  width:100%;
}
#u2456_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2457_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:44px;
  background:inherit;
  background-color:rgba(2, 167, 240, 1);
  border:none;
  border-radius:86px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u2457 {
  border-width:0px;
  position:absolute;
  left:501px;
  top:583px;
  width:340px;
  height:44px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u2457 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2457_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2458_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:642px;
  background:inherit;
  background-color:rgba(85, 85, 85, 0.596078431372549);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2458 {
  border-width:0px;
  position:absolute;
  left:476px;
  top:716px;
  width:375px;
  height:642px;
  display:flex;
}
#u2458 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2458_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2459_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:294px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u2459 {
  border-width:0px;
  position:absolute;
  left:476px;
  top:1064px;
  width:375px;
  height:294px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u2459 .text {
  position:absolute;
  align-self:flex-start;
  padding:12px 2px 2px 12px;
  box-sizing:border-box;
  width:100%;
}
#u2459_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2460_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:177px;
  height:25px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:18px;
}
#u2460 {
  border-width:0px;
  position:absolute;
  left:575px;
  top:1114px;
  width:177px;
  height:25px;
  display:flex;
  font-size:18px;
}
#u2460 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2460_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2461_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:172px;
  height:44px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(2, 125, 180, 1);
  border-radius:86px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#027DB4;
}
#u2461 {
  border-width:0px;
  position:absolute;
  left:486px;
  top:1299px;
  width:172px;
  height:44px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#027DB4;
}
#u2461 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2461_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2462_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:44px;
  background:inherit;
  background-color:rgba(2, 167, 240, 1);
  border:none;
  border-radius:86px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u2462 {
  border-width:0px;
  position:absolute;
  left:668px;
  top:1299px;
  width:173px;
  height:44px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u2462 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2462_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2463_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:267px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#AAAAAA;
}
#u2463 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:1149px;
  width:267px;
  height:40px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#AAAAAA;
}
#u2463 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2463_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2464 {
  border-width:0px;
  position:absolute;
  left:828px;
  top:584px;
  width:0px;
  height:0px;
}
#u2464_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-19px;
  width:10px;
  height:19px;
}
#u2464_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-19px;
  width:182px;
  height:10px;
}
#u2464_seg2 {
  border-width:0px;
  position:absolute;
  left:167px;
  top:-19px;
  width:10px;
  height:17px;
}
#u2464_seg3 {
  border-width:0px;
  position:absolute;
  left:167px;
  top:-12px;
  width:21px;
  height:10px;
}
#u2464_seg4 {
  border-width:0px;
  position:absolute;
  left:178px;
  top:-7px;
  width:10px;
  height:5px;
}
#u2464_seg5 {
  border-width:0px;
  position:absolute;
  left:174px;
  top:-17px;
  width:18px;
  height:18px;
}
#u2464_text {
  border-width:0px;
  position:absolute;
  left:38px;
  top:-22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2465 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2466 {
  border-width:0px;
  position:absolute;
  left:807px;
  top:580px;
  width:25px;
  height:25px;
}
#u2466_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2466_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2467_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u2467 {
  border-width:0px;
  position:absolute;
  left:822px;
  top:578px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u2467 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2467_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2468_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2468 {
  border-width:0px;
  position:absolute;
  left:824px;
  top:580px;
  width:8px;
  height:8px;
  display:flex;
}
#u2468 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2468_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2469 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2470_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:193px;
  height:20px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u2470 {
  border-width:0px;
  position:absolute;
  left:1010px;
  top:567px;
  width:193px;
  height:20px;
  display:flex;
}
#u2470 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 0px 5px;
  box-sizing:border-box;
  width:100%;
}
#u2470_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2471_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u2471 {
  border-width:0px;
  position:absolute;
  left:1010px;
  top:567px;
  width:1px;
  height:20px;
  display:flex;
}
#u2471 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2471_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2472_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:812px;
}
#u2472 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1548px;
  width:375px;
  height:812px;
  display:flex;
}
#u2472 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2472_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2473_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:812px;
}
#u2473 {
  border-width:0px;
  position:absolute;
  left:458px;
  top:1548px;
  width:375px;
  height:812px;
  display:flex;
}
#u2473 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2473_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2474_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:812px;
}
#u2474 {
  border-width:0px;
  position:absolute;
  left:952px;
  top:1548px;
  width:375px;
  height:812px;
  display:flex;
}
#u2474 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2474_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2475_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:151px;
  height:44px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(2, 125, 180, 1);
  border-radius:86px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#027DB4;
}
#u2475 {
  border-width:0px;
  position:absolute;
  left:983px;
  top:2252px;
  width:151px;
  height:44px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#027DB4;
}
#u2475 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2475_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2476_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:154px;
  height:44px;
  background:inherit;
  background-color:rgba(2, 167, 240, 1);
  border:none;
  border-radius:86px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u2476 {
  border-width:0px;
  position:absolute;
  left:1150px;
  top:2252px;
  width:154px;
  height:44px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u2476 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2476_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
